Subject: Response From Netters

From: Mi Mi <[email-masked]>
Date: Sun, 15 Aug 93 16:50:33 EDT

== The following are packed information on         ==
== Special Report  infor from  LAD-network         ==
== ADDRESS correspondences to the ORIGINAL SENDER  ==
== To sign on/off, mail to "[email-masked]"    ==
== To post,        mail to "[email-masked]" ==
=====================================================
== lads-net committee is a group of volunteers     ==
== who have lads just like you. If you have any    ==
== suggestions, criticisms, comments and concerns, ==
== please let us know. If you want to join us to   ==
== serve the lads-community, you are highly        ==
== encouraged to do so. Mi Mi.                     ==
=====================================================
>From:         [email-masked]
Hi! My friend:
I am CSPA-p and have Lads in my family. I undersdtand what the LCers think abou
t toward CSPA.

I have tow suggestions. 1. Stop using "illegels" and call them APers(Advance Pa
rroler) at least in public communication. 2. Try to push the "Family Unity Plan
", first start to determine its real contents and make strong voice to Administ
ration.

We do not have enough information which is detailed; This is the most important
before making any action.

Chinese reputation is number one and try to establish a mechanistic system to s
olve our internal problems. After all of them, we are able to work hard to find
 our best benifits.

Best luck for all of us.

Min.
====================================================================
>From: [email-masked] (Xiaowen Li)

>3) INS's recent rule regarding IIers complicates the current quota crisis.

   Recent development are not to our advantage. INS's recent rule allowing
   illegals (I would use IIers, meanning Illegal Immigrants)
   to apply under CSPA will not only creat a lot of principals (I am not
   against this) but also create a lot of lads. The outcome is profound...

On today's World Journal, INS denied that. But some laywers claim they
will sue INS.

Xiaowen
=========================================================================
>From: [email-masked] (Donglin Mi)
Subject: Re: Special Report Urgent!!!!!!!!!!!!

Hi, Mi Mi:

Thank you for your message. I basically agree with your suggestion and the
one forwarded by you. It seems that IFCSS HQ will not work on the LADs. We
need some "professional" people to help us to lobby INS. Dr Zhou and NCCA may
be right persons.

I just came from an int'l conference. I might miss a lot of info. Does Dr
Zhou want to cooperate on the LADs?

BTW, I can ask my local Chinese folks to push the issue of LADs.

Good luck.

Donglin Mi
=========================================================================
>From: Huaxin Li <[email-masked]>
Subject: Re: Special Report Urgent!!!!!!!!!!!!

On Sat, 14 Aug 1993, Mi Mi wrote:

> Hi, netters. I had made several telephone calls yesterday and today. The
> message I have got are not so good for us.
>
> 1) IFCSS HQ replied that NR 5033 was wrong on world-quota issue. It is
>    still to be solved. I also called some Council members. They had
>    also wrong impression on this, i.e., believed that the quota had
>    been solved. After July 1, there was no voice from lads side in the
>    public domain. We need our voice be heard.
> 2) I called Chairman of LC committee(I would say he called me). His position
>    is reasonable - do not hurt LC's interest. He did not want to change CSPA
>    nor lads issue, but just want us to save some chances for LC. I told him
>    we can cooperate. Putting lads into world-quota will benefit both LC and
>    lads. We need communication, not confrontation. He agreed, and eager to
>    work with us.
> 3) Recent development are not to our advantage. INS's recent rule allowing
>    illagels to apply under CSPA will not only creats a lot of principals
>    (I am against this) but also creates a lot of lads. The outcome is profound
>    because it will creat serious backlog in China's EB-3 and FB-2 which hurts
>    LC and lads alike.
> 4) We are trying to work on pushing relevant agencies to work on our advantage
.  
>    We need your help, Keep alert!
>
>    Mi Mi

Hi, I believe IFCSS HQ has the responsibility to orgnise all chinese
students and scholars to solve the LAD problem.  I am a EC and now
understand the anger expressed by LCs because the current solution on LADs
(my son is a LAD) does hurt LCs badly.  We ECs should do our best to help
our LC brothers and sisters.  I wonder if we could put LADs into would
quota by a legal means and may hire a strong lawer to help us.  We can
call for donation to cover the expenses for hiring a lawer.  I feel that
we ECs, wether we have LADs or not, have moral obligation to support this
issue financially.  I also feel that LAD problem stemmed from unproper
proach by IFCSS HQ on the CSPA.

Huaxin
=========================================================================